{% extends 'polls/base.html' %}
{% load static %}

{% block content %}

    
<!-- ======= About Section ======= -->
    <section id="about" class="about">
      
     <div class="page-header">
        <h1>List groups</h1>
      </div>
      <div class="row">
        <div class="col-sm-4">
          <ul class="list-group">
            <li class="list-group-item">Cras justo odio</li>
            <li class="list-group-item">Dapibus ac facilisis in</li>
            <li class="list-group-item">Morbi leo risus</li>
            <li class="list-group-item">Porta ac consectetur ac</li>
            <li class="list-group-item">Vestibulum at eros</li>
          </ul>
        </div><!-- /.col-sm-4 -->
        <div class="col-sm-4">
          <div class="list-group">
            <a href="#" class="list-group-item active">
              Cras justo odio
            </a>
            <a href="#" class="list-group-item">Dapibus ac facilisis in</a>
            <a href="#" class="list-group-item">Morbi leo risus</a>
            <a href="#" class="list-group-item">Porta ac consectetur ac</a>
            <a href="#" class="list-group-item">Vestibulum at eros</a>
          </div>
        </div><!-- /.col-sm-4 -->
        <div class="col-sm-4">
          <div class="list-group">
            <a href="#" class="list-group-item active">
              <h4 class="list-group-item-heading">List group item heading</h4>
              <p class="list-group-item-text">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
            </a>
            <a href="#" class="list-group-item">
              <h4 class="list-group-item-heading">List group item heading</h4>
              <p class="list-group-item-text">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
            </a>
            <a href="#" class="list-group-item">
              <h4 class="list-group-item-heading">List group item heading</h4>
              <p class="list-group-item-text">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
            </a>
          </div>
        </div><!-- /.col-sm-4 -->
      </div>



      <div class="container" data-aos="fade-up">
        
        <br/>
        <div class="row">
          {% for n in nos %} 
          <div class="col-lg-6 order-1 order-lg-2" data-aos="fade-left" data-aos-delay="100">
              <img src="../../static/img/{{n.imagen}}" class="img-fluid" alt="">
          </div>
          
          <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content" data-aos="fade-right" data-aos-delay="100">
            <h3 class="text-uppercase">{{n.titulo}}.</h3>

            <p class="font-italic text-justify"> {{n.description}}. </p>
            <h5 >¿Quieres contáctarnos?</h5>
            <br/>
            <ul>
              <li><i class="ri-phone-line"></i> {{n.tel}}.</li>
              <li><i class="ri-mail-line"></i> {{n.mail}}.</li>
            </ul>
            <br/>
          </div>          
          {% endfor %}
        </div>

      </div>

    </section>     
<!-- ======= End About Section ======= -->




	 

        </div>
    </section>







    

	<script>
		
		
		function Barrita() {
			$('#nos').addClass('active');
        }
		window.onload = Barrita


    </script>

{% endblock content %}





